# GameContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message.content / GameContent

# GameContent

(common) `data class GameContent : MessageContent` (source)

### Constructors

(common)

#### <init>

`GameContent(game: Game)`

### Properties

(common)

#### game

`val game: Game`

### Functions

(common)

#### createResend

`fun createResend(chatId: ChatIdentifier, disableNotification: Boolean, replyToMessageId: MessageIdentifier?, replyMarkup: KeyboardMarkup?): Request<ContentMessage<GameContent>>`